.page-header-1 {
    padding-top: 0.8rem;
    margin-bottom: 0.5rem;
    color: #fff !important;
    /*background-color: #A02891 !important;
    border-color: #A02891 !important;*/
    border-bottom: 5px solid #A02891 !important;
}

.card-title {
    color: #A02891 !important;
}

.page-header-2 {
    padding: 0.5rem;
    margin-bottom: 0.5rem;
    color: #fff !important;
    /*background-color: #A02891 !important;
    border-color: #A02891 !important;*/
    border-bottom: 5px solid #A02891
}

.btn {
    color: #fff !important;
    background-color: #A02891 !important;
    border-color: #A02891 !important;
}

.btn-save {
    color: #fff !important;
    background-color: #A02891 !important;
    border-color: #A02891 !important;
}

.btn-reset {
    color: #fff !important;
    background-color: #A02891 !important;
    border-color: #A02891 !important;
}

.btn-back {
    color: #fff !important;
    background-color: #A02891 !important;
    border-color: #A02891 !important;
}

.page-header-1 .btn-new:hover{
    color: #A02891 !important;
    background-color: #FFFFFF !important;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    color: #fff !important;
    background-color: #A02891 !important;
}

/*side bar css*/

.sidebar .nav .sub-menu {
    color: #fff !important;
    background-color: #A02891 !important;
}

.sidebar > .nav > .nav-item:hover {
    color: #fff !important;
    background-color: #A02891 !important;
}

.sidebar .nav:not(.sub-menu) > .nav-item :hover {
    background-color: #A02891 !important;
}

.nav-link:hover {
    color: #fff !important;
}

.sidebar .nav:not(.sub-menu) > .nav-item > .nav-link[aria-expanded=true] {
    background-color: #A02891 !important;
}

.sidebar .nav:not(.sub-menu) > .nav-item.active {
    background: #A02891 !important;
}

.sidebar .nav .nav-item.active > .nav-link {
    background: #A02891 !important;
}

.navbar, .navbar-brand-wrapper, .navbar-menu-wrapper {
    /*background-color: #A02891 !important;*/
    border-bottom: 5px solid #A02891 !important;
}

.sidebar .nav:not(.sub-menu) > .nav-item > .nav-link[aria-expanded=true] {
    background-color: #A02891 !important;
}

[class*="icon-"]{
    color: #fff !important;
}

.card.card-default {
    background: #A02891 !important;
    color: #fff !important;
}

.org_frm_chck{
	border: #a0289101 dashed 10px;
}

.org_frm_chck .org_frm_check_lbl input[type=radio]:checked + .input-helper:before {
    background: #A02891 !important;
}

.org_frm_chck .org_frm_check_lbl input[type=checkbox]:checked + .input-helper:before {
    background: #A02891 !important;
}


.icon-img-count {
    background: <backColor> !important;
    border-color: <backColor> !important;
}
   
.org_frm_check{
	border: #a0289101 dashed 10px;
	background: #a0289133;
}

.org_frm_check .org_frm_check_lbl input[type=radio]:checked + .input-helper:before {
    background: #A02891 !important;
}

.org_frm_check .org_frm_check_lbl input[type=radio] + .input-helper:before {
    border: solid <backColor> !important;
}

.bed_icon{
	border: #1abcec00 dashed 10px;
	background: #1abcec50;
}

.bed_icon .form-check-label input[type=radio]:checked + .input-helper:before {
    background: #1abcec !important;
}

.bed_icon .form-check-label input[type=radio] + .input-helper:before {
    border: solid #1abcec !important;
}

.form-group label {
    font-size: 1rem !important;
}

.table thead th, .jsgrid .jsgrid-table thead th {
    font-size: 1rem !important;
}

p {
    font-size: 1rem !important;
}

.progress-bar {
    background-color: #A02891 !important;
}

.btn_img_icon {
    border-radius: 0 !important;
    width: 15% !important;
    height: 15% !important;
    /* border-radius: 100% !important; */
    border: 1px solid #A02891 !important;
}

.btn_img_icon_4 {
    border-radius: 0 !important;
    width: 4% !important;
    height: 55% !important;
    /* border-radius: 100% !important; */
    border: 1px solid #A02891 !important;
}

.form-check .form-check-label input[type=radio] + .input-helper:before {
    border: solid #A02891 !important;
}

.form-check .form-check-label input[type=radio]:checked + .input-helper:before {
    background: #A02891;
}

.appnt_dt_check {
    margin: 0px 5px 5px 5px;
    border: #A0289150 solid 3px;
}

.blinkMe {
  animation: blinker 3s linear infinite;
  border: 3px solid #A02891; /* initial border */
}

@keyframes blinker {
  0%, 100% {
    border-color: #A02891;   /* fully visible */
  }
  70% {
    border-color: #A0289150; /* faded transparent */
  }
}

.owl-item-trans {
    border: 1px solid #A02891 !important;
} 

.appnt_dt_check {
    margin: 0px 5px 5px 5px;
    border: #A0289150 solid 3px;
}




